Ns_Mutex(3)

NAME
Ns_DestroyMutex, Ns_InitializeMutex, Ns_LockMutex, Ns_MutexDestroy, Ns_MutexInit, Ns_MutexList, Ns_MutexLock, Ns_MutexSetName, Ns_MutexSetName2, Ns_MutexTryLock, Ns_MutexUnlock, Ns_UnlockMutex - library procedures

SYNOPSIS
#include "ns.h"

Ns_DestroyMutex(arg, arg)

Ns_InitializeMutex(arg, arg)

Ns_LockMutex(arg, arg)

Ns_MutexDestroy(arg, arg)

Ns_MutexInit(arg, arg)

Ns_MutexList(arg, arg)

Ns_MutexLock(arg, arg)

Ns_MutexSetName(arg, arg)

Ns_MutexSetName2(arg, arg)

Ns_MutexTryLock(arg, arg)

Ns_MutexUnlock(arg, arg)

Ns_UnlockMutex(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS